/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

#wp-single-portfolio-container{
	max-width: 100%;
    width: 100%;
}

#wp-single-portfolio-container .entry-wrap.cf{
    max-width: 1500px;
    width: 90%;
        margin: 0 auto;
}

/*.page-id-493 .el156 .x-column{
	max-height:472px;
}*/